import { SVGProps } from 'react';

function Check(props: SVGProps<SVGSVGElement>) {
  return (
    <svg width="16" height="12" viewBox="0 0 16 12" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
      <path d="M15.6282 0.615129C15.1332 0.119427 14.3293 0.119739 13.8336 0.615129L5.75659 8.69246L2.1667 5.10261C1.671 4.6069 0.867478 4.6069 0.371776 5.10261C-0.123925 5.59831 -0.123925 6.40183 0.371776 6.89753L4.85894 11.3847C5.10663 11.6324 5.43142 11.7566 5.75625 11.7566C6.08107 11.7566 6.40617 11.6327 6.65386 11.3847L15.6282 2.41003C16.1239 1.91467 16.1239 1.1108 15.6282 0.615129Z" fill="#0DD9A8" />
    </svg>
  );
}

export default Check;
